## omlib-modelica-linearsystems2-2.3.3 2.3.3-20150910

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_LinearSystems2 2.3.3" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
